@charset "utf-8";
@font-face {
    font-family: 'FamiliarProBold';
    src: url('../fonts/familiar_pro-bold.html');
    src: url('../fonts/familiar_pro-boldd41d.html?#iefix') format('embedded-opentype'),
         url('../fonts/familiar_pro-bold-2.html') format('woff'),
         url('../fonts/familiar_pro-bold-3.html') format('truetype'),
         url('../fonts/familiar_pro-bold-4.html#FamiliarProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{ margin:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:14px; color:#5D5E5F; background-color:#EDE6D6}
a{ text-decoration:none;}
.clear{ clear:both;}
.wra {background:url(../images/bg.jpg) 0 0 repeat-x; }
.w_1000{ width:1010px; margin:0 auto;}
.header{ padding:15px 0;}
.logo{ float:left;}
.follow{ float:right; color:#fff; }
.nav{ background:url(../images/nav.jpg) 0 0 repeat-x; margin-top:-15px;}
.nav ul{ margin:0; padding:0; list-style:none;}
.nav li{ background: url(../images/kk_16.jpg) right 0 no-repeat; float:left; position:relative;}
.nav li.none{ background:none;}
.nav li a{ display:block; font-size:16px; color:#fff; line-height:49px; padding:0 30px;}
.nav li a:hover{ color:#3AB4DB}
.nav li ul{ position:absolute; display:none; z-index:100;}
.nav li:hover ul{ display:block;}
.nav li li{ background:#0E0E0E; float:none; padding:2px;}
.nav li li a{ font-size:13px; line-height:28px; padding:0 20px; white-space:nowrap;}
.nav li li a:hover{ background:#044062; color:#fff;}

.sha{margin-bottom:15px;  background-color:#FFFAFA; box-shadow:0 02px 5px #999; -moz-box-shadow:0 02px 5px #999; -o-box-shadow:0 02px 5px #999; -webkit-box-shadow:0 02px 5px #999;  -ms-box-shadow:0 02px 5px #999; -khtml-box-shadow:0 02px 5px #999; }
.main{ padding:6px; background:#F5F4F4; }
.left{ float:left;}
.right{ float:right; width:251px; height:331px; }
.slider{ widows:990px; height:331px; }
.admi{ width:221px; height:298px; background:#483C32;  padding:15px;}
.admi ul{ margin:0; padding:30px 0 0 0; list-style:none;}
.admi li{ color:#FFF; background:url(../images/kk_27.jpg) 0 3px no-repeat; padding:0 0 5px 15px; font-size:13px;}
.matter{ padding:22px;}
.matter_l{ width:710px; float:left;}
.matter_r{ float:right; width:240px; background-color:#7F5A58}
.heading{ color:#5D5E5F; font-size:37px; padding-bottom:10px; font-family: 'FamiliarProBold';}
.heading2{  font-size:25px;font-family: 'FamiliarProBold'; }
.img{ float:right;}

.heading3{  font-size:24px; background:#254117; color:#fff; line-height:33px; padding-left:20px;font-family: 'FamiliarProBold';}
.news{ background-color:#915F6D;}
.news ul{ margin:0; padding:15px 5px !important; list-style:none;}
.news li{background:url(../images/kk_32.jpg) 0 2px no-repeat; padding:0 0 3px 20px!important;; border-bottom:1px dashed #999; margin-bottom:5px; font-size:12px;}
.view_link{}
.footer_O{ background:#5e0109; background-color:#000000}
.footer{ width:950px; padding:20px 0; margin:0 auto;font-size:12px;}
.copyright{ float:left; color:#80AFCA; }
.b_link{ float:right; color:#FFF; }
.b_link a{ color:#fff;}
.b_link a:hover{ color:#990000;}
table,th,td
{

	border: 2px solid black;
	border-collapse: collapse;
}
td{color:black;}
th{padding: 10px;}
table tr:nth-child(even) { background-color:#F8F8FF;}  
table tr:nth-child(odd) {background-color:#F8F0E3;}  
table th { color: white;   background-color:#D2B48C; }  
#cust_link {background-color: #C04000;  color: White; 
  border: 2px solid #4CAF50;padding: 5px 85px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 0px 0px;
  font-weight: bold;
  cursor: pointer;}
  #cust_link1 {
    background-color: #C2B280; /* Green */
    color: #660000;
    padding: 10px 65px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 14px;
    margin: 4px 2px;
    font-weight: bold;
    cursor: pointer;
    border: 2px solid #555555;
  }
